a{
     text-decoration: none;
	font-family: Arial, Verdana;
	color:#000;
}
a:hover{
    text-decoration: none;
	font-family: Arial, Verdana;
	color:#000;
}
a:visited{
    text-decoration: none;
	font-family: Arial, Verdana;
	color:#000;
}

body {  width:98%;
	background-color: #fff;
	font-family:"Trebuchet MS", Tahoma, Arial, Verdana;
	font-size:14px;
	color:#000;
}

#top {
    background: #c0c0c0; 
    height: 25px;
    color:#0000bb; 
    font-family: arial, helvetica, sans-serif; 
    font-size: 12px; 
    text-align:center; 
    line-height: 25px;
}

#top1 {
    background: #0000bb; 
    height: 25px;
    color:#0000bb; 
    font-family: arial, helvetica, sans-serif; 
    font-size: 12px; 
    text-align:center; 
    line-height: 25px;
}

#top1a {
    background: #0000bb; 
    color:#ffffff; 
    font-family: arial, helvetica, sans-serif; 
    font-size: 12px; 
    text-align:center; 
    line-height: 10px;
}

#top2 {
    background: #fff; 
    color:#0000bb; 
    font-family: arial, helvetica, sans-serif; 
    font-size: 12px; 
    text-align:center;
 }

#top3 {
    background: #0000bb; 
    font-family: arial, helvetica, sans-serif; 
    font-size: 12px; 
    text-align:center; 
}

.topdata {
    width:100%;
    background: #0000bb; 
    margin: 0 auto;
    color:#fff; 
    font-family: arial, helvetica, sans-serif; 
    font-size: 12px; 
    text-align:center; 
}

#topnot {
    position: relative;
font-family: arial, helvetica, sans-serif; 
    font-size: 16px; 
    text-align:center; 
        color:#000;
}

#toptitle {
    position: relative;
font-family: arial, helvetica, sans-serif; 
    font-size: 14px; 
    text-align:center; 
	background-color: #F5FFFA;
 	border-left: 3px solid gray;
 	border-bottom: 3px solid gray;
}

.chamada {
    font-family: arial, helvetica, sans-serif; 
    color:#000;
    font-size: 14px; 
    text-align:center; 
h1{    font-size: 12px; 
    text-align:center; }
h3{    font-size: 10px; 
    text-align:center; }
}

#picture2 {
    color:#0000bb; 
    font-family: arial, helvetica, sans-serif; 
    font-size: 12px; 
    text-align:center; 
}

.noticias {
    color:#0000bb; 
    font-family: arial, helvetica, sans-serif; 
    font-size: 14px; 
    text-align:center; 
h1{    font-size: 18px; 
    text-align:center; }
p{    font-size: 14px; 
    text-align:center; }
}

#toptitle2 {
    position: relative;
font-family: arial, helvetica, sans-serif; 
    font-size: 12px; 
    text-align:left; 
	background-color: #E2DDF0;
 	border-left: 3px solid gray;
 	border-bottom: 3px solid gray;
 	padding-left:3px;
}

#toptitle3 {
    position: relative;
font-family: arial, helvetica, sans-serif; 
    font-size: 12px; 
    text-align:left; 
	background-color: #F5FFFA;
 	border-left: 3px solid gray;
 	border-bottom: 3px solid gray;
 	padding-left:3px;
}

#toptitle4 {
    position: relative;
font-family: arial, helvetica, sans-serif; 
    font-size: 12px; 
    text-align:left; 
	background-color: #E6E8FA;
 	border-left: 3px solid gray;
 	border-bottom: 3px solid gray;
 	padding-left:3px;
}

#topultimas {
    position: relative;
font-family: arial, helvetica, sans-serif; 
    font-size: 14px; 
    text-align:left; 
    color: #000;
}

#picturea {
	float:left;
	width: 235px;
}


#topnot2 {
            position: relative;
font-family: arial, helvetica, sans-serif; 
    font-size: 14px; 
    text-align:left; 
            width: 97%;
            height: auto;
            left: 50%;
            top:7px;
            margin-left: -49%;
            margin-top: 5px;
}

#picture2a {
	float:left;
	width: 205px;
}

#picture2a1 {
	float:left;
	width: 175px;
}

.noticias2 {
    color:#0000bb; 
    font-family: arial, helvetica, sans-serif; 
    font-size: 14px; 
    text-align:left; 
}

#tit2 {        
font-family: arial, helvetica, sans-serif; 
font-size: 18px; 
font-weight: bold; 
    text-align:left; 
}
p{    font-size: 12px; 
    text-align:left; }
}


#topnot3 {
            position: relative;
font-family: arial, helvetica, sans-serif; 
    font-size: 14px; 
    text-align:left; 
            width: 97%;
            height: auto;
            left: 50%;
            top:7px;
            margin-left: -49%;
            margin-top: 5px;
}

#picture3a {
	float:left;
	width: 180px;
}

.noticias3 {
    color:#0000bb; 
    font-family: arial, helvetica, sans-serif; 
    font-size: 15px; 
    text-align:left; 
}

#tit3 {        
font-family: arial, helvetica, sans-serif; 
font-size: 16px; 
font-weight: bold; 
    text-align:left; 
}
p{    font-size: 12px; 
    text-align:left; }
}

#topnot4 {
            position: relative;
font-family: arial, helvetica, sans-serif; 
    font-size: 14px; 
    text-align:left; 
            width: 97%;
            height: auto;
            left: 50%;
            top:7px;
            margin-left: -49%;
            margin-top: 5px;
}

#picture4a {
	float:left;
	width: 180px;
}

.noticias4 {
    color:#0000bb; 
    font-family: arial, helvetica, sans-serif; 
    font-size: 14px; 
    text-align:left; 
}
#tit4 {        
font-family: arial, helvetica, sans-serif; 
font-size: 22px; 
font-weight: bold; 
    text-align:left; 
}
p{    font-size: 12px; 
    text-align:left; }
}


#topnotAB {
            position: relative;
font-family: arial, helvetica, sans-serif; 
    font-size: 12px; 
    text-align:left; 
            width: 97%;
            height: auto;
            left: 50%;
            top:7px;
            margin-left: -49%;
            margin-top: 5px;
}
.noticiasAB {
    color:#0000bb; 
    font-family: arial, helvetica, sans-serif; 
    font-size: 12px; 
    text-align:left; 
}

#titAB {        
font-family: arial, helvetica, sans-serif; 
font-size: 14px; 
font-weight: normal; 
    text-align:left; 
}
p{    font-size: 12px; 
    text-align:left; }
}

#ultim {
    background: #c0c0c0; 
    height: 25px;
    color:#ff0000; 
    font-family: verdana, helvetica, sans-serif; 
    font-size: 12px; 
    text-align:center; 
    line-height: 12px;
}

#topnot-area {
            position: relative;
font-family: arial, helvetica, sans-serif; 
    font-size: 14px; 
    text-align:left; 
            width: 97%;
            height: auto;
            margin-top: 5px;
}

#picture2area {
	float:left;
	width: 145px;
}

.noticias2area {
    color:#0000bb; 
    font-family: arial, helvetica, sans-serif; 
    font-size: 14px; 
    text-align:left; 
}


.rodat {
	float:left;
 	width: 95%;
        height: auto;
        align: left;
	background-color: #fff;
 	color: #999;
	text-align:left;
 	border: 0px solid black;
	padding-left: 20px;
	padding-top: 10px;
	margin-bottom: 20px;
 	border-bottom: 0px solid blue;
	font:120%/1.4 Arial, Helvetica, sans-serif;

}

#rodape {
    background: #cdcdcd; 
width:98%;
    color:#fff; 
    font-family: verdana, helvetica, sans-serif; 
padding-left: 5px;
    font-size: 12px; 
    text-align:left; 
    line-height: 12px;
 	border-top: 50px solid white;
	margin-top: 20px;
}
.rodape a{
     text-decoration: none;
	font-family: Arial;
	color:#fff;
}
.rodape a:hover{
     text-decoration: none;
	font-family: Arial;
	color:#fff;
}
.rodape a:visited{
     text-decoration: none;
	font-family: Arial;
	color:#fff;
}

.Destaknot43 {
	float:left;
	width: 95%;
        height: 130px;
        min-height: 130px;
        align: left;
	background-color: #ffffff;
	border: 0px solid blue;
padding: 5px;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
